﻿@charset "UTF-8";

/* ----------------------------------------------------------
サイト幅
---------------------------------------------------------- */
header #headerInner,
#nav #navInner,
#main .mainInner,
footer #footerInner {

  max-width: 1020px;

}
/* ----------------------------------------------------------
リンクの色
---------------------------------------------------------- */
a {

  color: #000000;

}
/* ----------------------------------------------------------
サイトの背景色
---------------------------------------------------------- */
body {
	
  background:url(../images/bg1_19.gif);

}
/* ----------------------------------------------------------
ナビゲーションの背景色
---------------------------------------------------------- */
#nav {
	
  background: url(../images/navi_bg.gif);

}
/* ----------------------------------------------------------
ロゴテキストの色
---------------------------------------------------------- */
header #headerInner h1 a {

  color: #000;

}
/* ----------------------------------------------------------
見出しテキスト<h2>の色	
---------------------------------------------------------- */
#main .mainInner h2 {

  color: #333;

}
/* ----------------------------------------------------------
本文テキストの色	
---------------------------------------------------------- */
body {

  color: #000;

}
/* ----------------------------------------------------------
フッターの背景色
---------------------------------------------------------- */
footer .footerInner2 {

  background: #333333;

}
/* ----------------------------------------------------------
フッターテキストの色
---------------------------------------------------------- */
footer .footerInner2 {

  color: #fff;

}
/* ----------------------------------------------------------
サイトの背景画像指定	
---------------------------------------------------------- */
.bg-Box {

  background: url(../images/bg01.png);

}